*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif; 
    box-sizing: border-box;
}
body{
	background: #1e1f21;
    color: #fff;
}
.wrapper{
    padding: 10px 10%;
}
#card-area{
    padding: 50px 0;
}
.box-area{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 70px;
    margin-top: 90px;
}
.box {
	border-radius: 10px;
	position: relative;
	overflow: hidden;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.9);
}
.box img{
    width: 100%;
    border-radius: 10px;
    display: block;
    transition: transform 0.5s;
}

.overlay {
	width: 100%;
	height: 0;
	background: linear-gradient(transparent,#1c1c1c 58%);
	border-radius: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 20px;
	text-align: center;
	font-size: 12px;
	transition: height 0.5s;
    backdrop-filter: blur(6px);
}
.overlay h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px; 
}
.overlay a {
	margin-top: 10px;
	color: #262626;
	text-decoration: none;
	font-size: 14px;
	background: #fff;
	border-radius: 50px;
	text-align: justify;
	padding: 5px 15px;
    margin-top: 10px;
    background: #04a9bb;
    display: inline-block;  
}

.overlay a:hover {
    background: #fff; /* Change background color on hover */
    color: #ff004f; /* Change text color on hover */
}

.box:hover img{
    transform: scale(1.1);
}
.box:hover .overlay{
    height: 100%;
}


.project{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 3rem;
    padding-left: 30px;
    margin-top: 130px;
}
.project-text h2{
    font-size: 90px;
    line-height: 1;
    text-align: left;
}
.project-text h2 span{
    color: #0ef;
}
.project-text h4{
    margin: 15px 0;
    color: rgb(228,228,228);
    font-size: 20px;
    font-weight: 600;
}
.project-text p{
    color: rbg(177,177,177);
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 2rem;
}




